#!/bin/sh
# James Budiono 2011, 2013, 2015, 2017, 2018, 2019, 2024
# Version 9 - (2024) sandbox-lxc.sh is now just a stub for rw-sandbox-lxc.sh
case "$1" in
	--help|-h)
	echo "Usage: ${0##*/} [cmd [args]]"
	echo "Starts an in-memory (throwaway) sandbox using lxc. Type 'poweroff' to leave."
	exit
esac
exec rw-sandbox-lxc.sh tmpfs "$@"
